Commit 3347ff56 authored by catch's avatar catch

Drupal 8.4.5

parent a25f05dc
Drupal 8.4.5, 2018-02-20
------------------------
- Fixed security issues. See SA-CORE-2018-001.
Drupal 8.4.0, 2017-10-04
------------------------
### Drush users: Update to Drush 8.1.12+ or higher
......
......@@ -81,7 +81,7 @@ class Drupal {
/**
* The current system version.
*/
const VERSION = '8.4.4';
const VERSION = '8.4.5';
/**
* Core API compatibility.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment